#topbar {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
}

#logo {
    flex-basis: 160px;
    overflow: visible;
    display: flex;
    max-height: 120px;
    align-self: center;
    /*align-items: center;*/
    justify-content: center;
}

#logo>img {
    max-width: 100%;
    height: auto;
}

#pagetitle {
    flex-basis: 270px;
    font-variant: normal;
    font-size: 40px;
    text-transform: uppercase;
    font-family: "Gentium Book Plus", serif;
    font-weight: 400;
    font-style: normal;
}

#menubar {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
    padding-top: 20px;
    padding-bottom: 20px;
}

#menubar>div {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1px 6px;
    border: 1px outset buttonborder;
    border-radius: 3px;
    text-decoration: none;
    text-align: center;
}